=== debian/changelog ===
pytest-emoji (0.2.0-2) unstable; urgency=medium

  * Team upload
  * Source only upload

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 20 Aug 2024 19:15:11 +0200

pytest-emoji (0.2.0-1) unstable; urgency=medium

  * [35b104d] New upstream version 0.2.0
  * [4309cf5] Initital Debianization
    (Closes: #1078332)

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Sun, 11 Aug 2024 00:35:37 +0530
