=== debian/control ===
Source: pytest-emoji
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Kathara Sasikumar <katharasasikumar007@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 4.7.0
Homepage: https://github.com/hackebrot/pytest-emoji
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-emoji
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-emoji.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-pytest-emoji
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Pytest plugin that adds emojis to your test result report (Python 3)
 Pytest is a mature testing framework for Python that is developed by a
 thriving community of volunteers.
 .
 This plugin adds a --emoji CLI flag to pytest, which replaces the test result
 indicator to emojis, both for normal and verbose mode.
 .
  * 😃 / PASSED 😃 for passed tests
  * 😰 / FAILED 😰 for failed tests
  * 😞 / XFAIL 😞 for xfailed tests
  * 😲 / XPASS 😲 for xpassed tests
  * 🙄 / SKIPPED 🙄 for skipped tests
  * 😡 / ERROR 😡 for tests with errors
 .
 This package installs the library for Python 3.
